login_thirdphone:

  -
    case: "无版本号手机号一键登录case"
    phone_data: '{
                   "token" : "A4-lVEf_Fk2ekkxSFgSZ59yD6bPaIxHWzJfsGgaEBDrbZzFyxMueOODIoBeXXQuHU8REjG42jvyjQa2a3rkDm8ufKlI8DL3ny2FfxnUrnuQOycWRaHKN3664onbOetr54dvb4wkVaV7X33yBlw7u_ZCNqIOwTnRQ9kPgHDBpvyN4NTdYYf2tJWhF4VeiVOqc7OiRz-Nzt08AUvbtWpw6sPQjA==",
                   "appId" : "xK5yFMfJ"
                 }'
    phone_from_type: 1
    version:
    assert: "获取手机号失败"

  -
    case: "大于7.32手机号一键登录case"
    phone_data: '{
                                   "token" : "A4-lVEf_Fk2ekkxSFgSZ59yD6bPaIxHWzJfsGgaEBDrbZzFyxMueOODIoBeXXQuHU8REjG42jvyjQa2a3rkDm8ufKlI8DL3ny2FfxnUrnuQOycWRaHKN3664onbOetr54dvb4wkVaV7X33yBlw7u_ZCNqIOwTnRQ9kPgHDBpvyN4NTdYYf2tJWhF4VeiVOqc7OiRz-Nzt08AUvbtWpw6sPQjA==",
                                   "appId" : "xK5yFMfJ"
                                 }'
    phone_from_type: 1
    version: "7.43.0"
    assert: "获取手机号失败"

  -
    case: "小于7.32手机号一键登录case"
    phone_data: '{
                                   "token" : "A4-lVEf_Fk2ekkxSFgSZ59yD6bPaIxHWzJfsGgaEBDrbZzFyxMueOODIoBeXXQuHU8REjG42jvyjQa2a3rkDm8ufKlI8DL3ny2FfxnUrnuQOycWRaHKN3664onbOetr54dvb4wkVaV7X33yBlw7u_ZCNqIOwTnRQ9kPgHDBpvyN4NTdYYf2tJWhF4VeiVOqc7OiRz-Nzt08AUvbtWpw6sPQjA==",
                                   "appId" : "xK5yFMfJ"
                                 }'
    phone_from_type: 1
    version: "7.32.0"
    assert: "获取手机号失败"